@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/fonts/OpenSansRegular.eot');
    src: url('/fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('/fonts/OpenSansRegular.woff2') format('woff2'),
         url('/fonts/OpenSansRegular.woff') format('woff'),
         url('/fonts/OpenSansRegular.ttf') format('truetype'),
         url('/fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}


body{
	/* background: url(/images/bg.jpg) no-repeat;
	background-size: cover; */
	background: url(/images/bg.jpg) center top;
	color: #fff;
}

body {
 /* position: relative;*/
  overflow-x: hidden;
  overflow-y:auto;
 
}



::-webkit-scrollbar{

	/* display:none; */
}

html, body {
-ms-overflow-style: scrollbar;
}

.nav .open > a {
  background-color: transparent;
}
.nav .open > a:hover {
  background-color: transparent;
}
.nav .open > a:focus {
  background-color: transparent;
  
  
}

.g-header{ width:100%; background-image:url(/images/header-bg.jpg); background-size:cover;  height:109px; z-index:99999; }
.header-bg{
	position:relative;
}
/*-------------------------------*/
/*          手机版菜单            */
/*-------------------------------*/
#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  
  /*height: 100%;
  left: 100%;
  margin-left: -100%;*/
  overflow-x: hidden;
  overflow-y: auto;
  transition: all 0.5s ease;
  width: 100%;
  min-height:auto;
  height:auto;

  z-index: 999999999999;
  display:none;
}
#sidebar-wrapper::-webkit-scrollbar {
  display: block;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
 /* position: absolute;
  top:0;
  width: 100%;
  left:0;
  background: #5e5b5c;*/
  background: #2d251c;
 
}
.sidebar-nav li {
  display: inline-block;
  line-height: 20px;
  position: relative;
  width: 100%;
}
.sidebar-nav li:before {
 /* background-color: #372420;*/
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1;
   color: #ff9900;
}

.sidebar-nav > li:first-child > a {
  background-color: #1a1a1a;
  color: #ff9900;
}

.sidebar-nav li:hover:before {
  /*-webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;*/
  width: 100%;
}

.sidebar-nav li > a {
  color: #dddddd;
  display: block;
  padding: 8px 15px 8px 10px;
  text-decoration: none;
  font-family: OpenSansRegular;
  font-weight:bold;
}
.sidebar-nav > li > a{ border-top:1px solid #929292;}
.sidebar-nav .open > a{border-color: #fff !important;}
.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}
.sidebar-nav .dropdown-menu {
  background-color: transparent;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  
}
.sidebar-nav .dropdown-menu li a{padding-left:40px; color:#efd699;}
.sidebar-nav li > a:hover,
.sidebar-nav li > a:active,
.sidebar-nav li > a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
  background-color: transparent;
   color: #ff9900;
  text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}


/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.slide-top{ float:right; margin-right:10px; height:auto; overflow:hidden;}
.width-80{ margin-left:30px;}


/*.header-bg{

 min-height:109px;
}*/
.header-1{ float:right; padding-top:10px;}
.header-1 a{ display:inline-block; color:#fff; line-height:normal;}
.header-1 a:hover{ color: #FF0;}
.header-1 span{display:inline-block; padding:0 5px 0 0; margin-left:15px; }
.header-2{ float:right; }
.header-2 a{ color:#fff; padding:5px 0; margin-left:10px; cursor:pointer;}
.header-2 a.a1{ font-size:12px;}
.header-2 a.a2{ font-size:14px;}
.header-2 a.a3{ font-size:16px;}

.header-3{ float:right; background-color:#695F5A; border-radius:5px; padding:2px 5px; margin-top:5px; }
.header-3 a{ color:#fff; padding:5px 0;margin-right:5px;}
.header-3 a:hover{ color:#ff9900;}
.top-h1{  color:#efd699;  /* font-style:italic; */ font-size:1.375em;  margin-top:45px; /* text-align:center;*/  width:100%; font-weight: bold;  /* border-bottom:4px solid  #963;
  border-image: -webkit-linear-gradient(-90deg, #160100,#ffffff) 30 30;
                border-image: -moz-linear-gradient(-90deg, #160100,#ffffff) 30 30;
                border-image: linear-gradient(-90deg, #160100,#ffffff) 30 30;     */ 
       
     
}
.top-ul{ list-style:none; padding:0; margin:0;}
.top-ul li{ list-style:none; display:inline-block;}

.m-list-l-ul{width:100%;  height:auto; overflow:hidden;  }
.m-list-l-ul ul{ width:100%; height:auto; overflow:hidden;}
.m-list-l-ul > li{}
.m-list-l-ul > li.sub a span{width: 0;
    height: 0;
    border: 0.313em solid transparent;
    border-bottom: none;
    border-top-color: #eaeaea;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative;
    right: -0.313em;}
.m-list-l-ul > li > a{ display:block; line-height:20px; font-weight:bold; /* color:#454545; padding:13px 10px;*/ }

.m-list-l-ul li a:hover{ color:#fff; text-decoration:none; background-color:#3f4857;transition: all .3s ease-in-out;}

.menu_body2{display:none;}
.menu_body2 h1{ font-size:18px;  padding:10px 3% 10px 1em;}
.menu_body2 a{display:block;text-decoration:none; padding:5px 0 5px 25px;/*width:100%;*/ color:#fff; margin-left:10px;}
.menu_body2 a:hover,.menu_body2 a.body-current{ background:url(/images/btn-bg.png) no-repeat left center;transition: all .3s ease-in-out;color:#ff9900; }

.firstpane > li{ cursor:pointer; display:block; line-height:20px; /* padding:10px 3% 10px 1em;*//*font-size:20px; font-weight:bold;*/}
.firstpane li.current{ text-decoration:none;transition: all .3s ease-in-out; }





/* scrolltext */
.scrolltext{height:290px;overflow:hidden;margin-bottom:30px; border:#efd699 2px solid; background:url(/images/highlight_bg.jpg) no-repeat; background-size:cover; padding:0 20px 20px;}

h4.scroll-tit{ color:#efd699; font-size:18px; margin:0; padding:10px 0 15px;}

#breakNews{ width:380px; position:relative;}
#breakNews .list6{height:220px;overflow:hidden;width:90%;}

.scrolltext .part{width:100%;padding-top:20px; }
.scrolltext .part span#pre2{cursor:pointer;position:absolute; top:0; right:-15px;}
.scrolltext .part span#next2{cursor:pointer;position:absolute; bottom:10px; right:-15px;}

.g-footer{ /*background:url(/images/footer_bg.jpg) no-repeat;*/ background-size:cover; min-height:100px; padding:20px; overflow:hidden;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#160002+0,5d4e47+68,7b7167+78,f5f7f9+100 */
background: #160002; /* Old browsers */
background: -moz-linear-gradient(left,  #160002 0%, #5d4e47 68%, #7b7167 78%, #f5f7f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #160002 0%,#5d4e47 68%,#7b7167 78%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #160002 0%,#5d4e47 68%,#7b7167 78%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#160002', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 */

}


.g-footer p,.g-footer a{ color:#fff;}
.g-footer p.p1{ width:202px;}
.g-footer p.p3{ width:140px;}
.g-footer p.p2{ width:80%; width: -moz-calc(100% - 342px);
    width: -webkit-calc(100% - 342px);
    width: calc(100% - 342px); padding-top:25px;
}

.g-footer p.p1{ float:left;}
.g-footer p.p2{ float:left;}
.g-footer p.p3{ float: right;}
.g-footer p.p2 span.span2{ padding-left:15px; float:left;}
.g-footer p.p2 span.span3{ float:right;}

.m-position{ position:relative; padding-bottom:30px;}
a.btn_top {
	position: absolute;
	right:15px;
	bottom:5px; 
    display: block;
   
    
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
	
	width:69px; height:8px; background:url(/images/topofpage_off.png) no-repeat;
	float:right;
}
a.btn_top:hover {
	
	text-decoration:none;
	/* background:url(/images/topofpage_on.png) no-repeat;*/
}

.m-break{ background: none; color: #fff; padding: 25px 0 10px; }
.m-break a{ /* color:#fff; */ color: #efd699; }
.m-break li.active{ color:#efd699; text-decoration: underline; }

.title-h2{color: #efd699;font-weight: 700;}
.faq_font{color: #efd699; font-weight:bold; }
.scroll-ul{ margin:0; padding:20px 0;}
.scroll-ul li{ list-style:none; display:block; margin-bottom:10px;}
.scroll-ul li a{ color:#ff9900;/* font-weight:bold;*/ line-height:normal; display: block;}

/* .main-content{ line-height:24px;} */
.main-content{ line-height:20px;}
.main-content a{ color:#efd699; }
.main-content ul li{ margin-bottom:10px;}

.m-print{ width:56px; height:18px; background:url(/images/print_off.png) no-repeat;}
.m-print:hover{background:url(/images/print_on.png) no-repeat;}
.bg-black{ background-color:#000000;}

.light-left,.light-right{ float:left;}
.light-right{ margin-left:10px; padding-top:20px;}
.p-a1{ margin-bottom:5px;}
.p-a1 a:hover{ color:#efd699;}
.main-content h4{ font-size:16px;}

.slider-block{ text-align:center; margin-bottom:15px;}
.slider-block div{ display:inline-block; margin:5px;}
.mobile-clear{ display:none;}



.tab-content > .tab-pane1{ padding:30px 0;}
.m-pane1{ border-bottom:1px solid #fff; margin-bottom:15px; padding-bottom:10px; width:200px;}
.m-pane1 span.color-white{ color:#fff;font-size: 15px;font-weight: 700;}
select.m-select1{ color:#000; width:60px;  height:24px; margin-left:10px;}

#pane-nav{ height:auto; width:100%;}
#pane-nav a{ display: block; height:30px; line-height:30px; text-align:left; font-size:16px; color:#fff; text-decoration:none; cursor:pointer;}
#contentBox{ width:100%; height:auto; overflow:hidden;}
#contentBox .box{ font-size:16px; display:none; padding:20px 0;}
#contentBox .box.active{ display:block;}


/* nav */
#pane-nav {
	position: relative;
	margin: 20px 0;
}
#pane-nav ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

#pane-nav ul li{ float:left; margin-right:30px;}
#pane-nav ul li a{ display:block; padding:0 20px;  background-color:#8C6C41; border-radius:30px; margin-bottom: 10px; }
#pane-nav ul li.on a{ background-color:#FEF6EB; color:#240F0E; margin-bottom: 10px; }


.pic-name{ display:block; color:#000; background-color:#e5e0de; padding:5px;}

ul.m-ul{ list-style:none; margin:0; padding:0; margin-bottom:20px;}
ul.m-ul li a{color:#fff;}
ul.m-ul li{ margin-bottom:5px;}

ul.m-ul2{ list-style:none; margin:0; padding:0; margin-bottom:20px;}
ul.m-ul2 li a{ color:#efd699; text-decoration:none;}
ul.m-ul2 li{ margin-bottom:5px;}

.m-location p{ margin-bottom:10px;}
.m-location p span.span1{ color:#efd699; display:block; margin-bottom:0;}
.checkbox-span1{ padding-right:10px; display:block; float:left; margin-bottom:10px;}
.checkbox-span1 input{ margin-right:2px; margin-top:0; display:block; float:left; width:18px; height:18px;}
.checkbox-span1 label{ font-weight:normal;  margin-bottom:0;block; float:left; line-height:18px;}
.m-location input[type="submit"]{ color:#000; display:block; margin:15px 0;}

.records-top{ color:#fff; border-bottom:1px solid #fff; height:26px; line-height:26px; margin-bottom:30px;}
.records-top span.span1{ float:left; display:block; font-weight:bold;}
.records-top span.span2{ float:right; display:block;}

.m-letter{ width:100%; height:auto; overflow:hidden; margin:15px 0;}
.m-letter a{ display:inline-block; padding:5px 3px; margin-right:5px; color:#fff; text-decoration:none;}
.m-letter a:visited{ color:#ccc; text-decoration:none;}
.title-h5{font-size: 15px;color: #c7995e;font-weight: 700;}
a.a-btn1{ display:block; color:#fff; background-color:#8C6C41; height:30px; line-height:30px; border-radius:20px; width:120px; text-align:center; margin-bottom: 10px; }
a.a-btn1:hover{ background-color:#FF9933;}
.title-h3{ font-size:1.125em; color:#efd699; font-weight:bold;}
.title-p1{color: #8c6c41;}
.m-location input[type="text"]{ color:#000;}
.m-table {
    color: #fff;
    border-collapse: collapse;
    border: 1px solid #989898;
    width: 95%;}
.m-table td {
    font-size: 15px;
    border-top: 1px solid #989898;
    border-bottom: 1px solid #989898;
    padding: 5px;}
.second2 {
    color: #fff;
    width: 10px;
    text-align: right;
}
.pagination_font a {
    color: #efd699;
}

.m-btn{ display:block; color:#000;}
.m-list1 p{ border-bottom:1px solid #fff; margin-bottom:10px;}
.m-list1 ul{ padding:0; margin:0; margin-bottom:20px; min-height:120px;}
.m-list1 ul li{ list-style:none; padding:0; margin:0;}
.m-list1 ul li a{ color:#efd699; display:block; margin-bottom:5px;}
.m-form1{ margin-bottom:10px; height:auto; overflow:hidden;}
.m-form1 label{ display:block; float:left; width:110px; font-weight:normal;}
.m-form1 input{ display:block; float:left; width:200px; color:#000;}
.pagination_font {
    font-size: 13px;
    color: #fff;
	display:block;
	
}
.m-select2{ width:90%; display:block; float:left; height:30px; color:#000;}
.m-btn1{ width:8%; display:block; float:right; height:30px; color:#000;}
.m-p1{ margin-top:20px;}

.main_font a {
    color: #efd699;
    text-decoration: none;
}

.m-input1{ width:100%; color:#000; margin:5px 0;}
.m-table1{ margin-top:20px;}
.m-table1 tr,.m-table1 tr td{ padding:0; margin:0; border-spacing:0;}
.m-table1 span.main_font{ display:block; line-height:26px;}
.m-textarea1{  width:100%; color:#000; margin:5px 0;}
.m-input2{ display:block; float:left; width:83%; color:#000; margin:5px 0;}
.m-select3{ display:block; float:right; height:26px; width:15%;color:#000; margin:5px 0;}
.m-select4{  height:26px; width:100%;color:#000; margin:5px 0;}

.text_decoration_underline {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    text-decoration: underline;}
.m-label{ font-weight:normal; display:block; margin-top:15px;}
.m-label input{ width:20px; height:20px;display:block; float:left; margin:0; }	
.m-label span{ display:block; line-height:20px; float:left; margin-left:5px;}
.m-label li{ margin-bottom:20px;}
.m-btn2{ color:#000; margin-top:20px;}

.table_3_orange{

    border-left: 1px solid #989898;
    border-right: 1px solid #989898;
	
	}
.td_header {
    font-size: 15px;
    color: #bdbdbd;
    font-weight: 700;}
.table_3_orange td {
    font-size: 15px;
    border-top: 1px solid #989898;
    border-bottom: 1px solid #989898;
    padding: 5px;
}

.first {
    color: #fff;
    width: 80px;
    text-align: center;
}

.table_3_orange a {
    color: #efd699;
    text-decoration: none;
}

.m-ul3 li a{ display:block; color: #efd699;text-decoration: none; line-height:24px;}

@media only screen and (max-width: 1200px) {

/*.g-footer p.p2{ font-size:0.875em;}*/
}

@media only screen and (max-width: 1080px) {

.g-footer p.p2{ padding-top:15px; text-align:center;}
.g-footer p.p2 span.span2,.g-footer p.p2 span.span3{ float:none; display:block;}

}

@media only screen and (max-width: 980px) {
	.items-container .item{ height:90px;}
	
	.top-h1{font-size:18px; margin-top:45px; text-align:left; }
	/*.g-footer p.p2{ font-size:0.75em;}*/
.g-footer p.p2 span.span2{ padding-left:0px;}

.g-footer{ padding:5px;}
	}



@media only screen and (max-width: 768px) {
	.items-container .item{ height:auto; overflow:auto;}
	a.btn_top{ bottom:5px; right:5px;}
	
	.top-h1{font-size:16px; margin-top:45px; text-align:left; }
	
	.hamburger { display:block;}
	.hidden-768{ display:none;}
	
	
	.mobile-clear{ display:block; clear:both;}
	.g-footer p.p2{ float:none; font-size: inherit; width:100%; display:block;}
	.g-footer p.p2 span.span2{ margin-bottom:10px;}
	
	#sidebar-wrapper{ display:block;}
	.m-break {padding: 15px 0 10px;}
	
	
	#pane-nav {
		position: relative;
		min-height: 40px;
	}	
	#pane-nav ul {
		width: 180px;
		
		padding: 5px 0;
		position: static;
		top: 0;
		left: 0;
		/* border: solid 1px #aaa; */
		
		border-radius: 5px;
		/* box-shadow: 0 1px 2px rgba(0,0,0,.3); */
		z-index:999;
	}
	#pane-nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	#pane-nav .current {
		display: block; /* show only current <li> item */
	}
	#pane-nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	#pane-nav .current a {
		background: none;
		color: #fff;
	}

	/* on nav hover */
	#pane-nav ul:hover {
		background-image: none;
	}
	#pane-nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	#pane-nav ul:hover .current {
		background: url(images/check.png) no-repeat 10px 7px;
	}	
	
	
	}

@media only screen and (max-width: 568px) {
  .m-logo{ display:block; width:110px; padding-top:10px;}
  .m-logo img{ display:block; width:100%;}
  
	.logo-title{
		display:block;
		/* width:180px;
		padding-top:13px;
		margin-left:20px; */
		width:150px;
		padding-top:20px;
		margin-left:50px;
	}
  .logo-title img{ display:block;width:100%; }
.scrolltext{padding: 0 10px 10px;}

#breakNews{ width:310px; }
}

@media only screen and (max-width: 350px) {
	
	#breakNews{ width:250px; }
	#breakNews .list6{ width:80%;}
	}

.left{ float:left;}
.right{ float:right;}
.mt-2{ margin-top:20px;}
.mb-2{ margin-bottom:20px;}
.mb-3{ margin-bottom:30px;}
.to-top{ position:fixed; right:20px; bottom:110px;}
.to-top a{ color: #F00;}
.orang{ color:#ff3300 !important;}
a.a-color{ color:#fff;}
span.color1{ color:#efd699;}
.font-size12{ font-size:.75em;}
a:hover{ text-decoration:none;}

.nav_bar a { color: #efd699; }

.paging span {
	border: 1px #ccc solid;
	background-color: orange;
	color: #000;
	padding: 5px 5px 5px 5px;
}

.paging a {
	border: 1px #ccc solid;
	background-color: none;
	color: #fff;
	padding: 5px 5px 5px 5px;
}

#print_gallery_preview { display: none; }
